Внимание! Даунгрейд на iOS 5.0 невозможен 2011 года

Внимание! Даунгрейд на iOS 5.0 невозможен 2011 года
Как сообщает в своём блоге группа Dev-Team, Apple, выпустив iOA 5.0.1, нанесла двойной удар по джейлбрейку. В новой прошивке не только закрыта уязвимость, обнаруженная Чарли Миллером, но и изменён механизм аутентификации iдевайса на серверах Apple, что сделало невозможным понижения прошивки до iOS 5.0.
 
Дело в том, что ранее аутентификация происходила только при восстановлении и, благодаря сохранённым SHSH сертификатам, её можно было неофициально обойти с помощью Cydia или TinyUmbrella. Теперь же аутентификация будет происходить при каждой загрузке, а не только во время восстановления. При этом крипто-ключи будут меняться случайным образом при каждом восстановлении, что делает бесполезным сохранение SHSH-сертификатов, которые зависели от ECID каждого устройства. При этом, возможность даунгрейда на прошивки до iOS 5.0 с помощью сохранённых SHSH по-прежнему остаётся.
 
Таким образом, тем, кто хочет дождаться непривязанного джейлбрейка iOS 5.0 ни в коем случае не стоит обновляться на iOS 5.0.1. Так с помощью уязвимости, найденной Чарли Миллером, отвязать аппарат на iOS 5.0 гораздо проще. Что же касается привязанного джейлбрейка, то его можно сделать для обеих последних прошивок с помощью Redsn0w или Sn0wBreeze
 
Всё это не касается владельцев iPhone 3GS со старым BootRoom, которые по-прежнему могут сделать непривязанный джейлбрейк теми же утилитами.
Источник: Планета iPhone
Вернуться61861300
 
Комментарии
Оставлять комментарии могут только зарегистрированные пользователи.
Nic   Пароль
Зарегистрироваться           Напомнить пароль
Ответить

Beaves

12.11.2011
Beaves

Фтопку джейлы, не покупайте лоченые iдевайсы!

Ответить

Iamegoiste

12.11.2011
Iamegoiste

"Как сообщает в своём блоге группа Dev-Team, Apple, выпустив iOA 5.0.1, нанесла двойной удар по джейлбрейку. "
ioS

Ответить

Vadimbaksan

11.11.2011
Vadimbaksan

А у меня iPad 2 iOS 4.3.5,я смогу переити на 5.0 и сделать непривязаный джейл?очень хочиться

Ответить

alekkkkssss

12.11.2011
alekkkkssss

Прошиться сможете а вот джейлбррейка пока нет вообще начиная с 4.3.4 но скоро обещали сделать,но заранее предупреждают не переходить на 5.0.1 для любителей джейлбрейка

Ответить

grain

12.11.2011
grain

нет, никак)

Ответить

rapture

11.11.2011
rapture

спасение утопающих - дело рук самих утопающих! нужно было думать, когда покупали залоченые девайсы.

Ответить

drug0077

11.11.2011
drug0077

помогите пожалуйста, у меня стоит IOS 5, я недавно сделал привязанный джейл, а если выйдет не привязанный смогу ли я на него прошиться???

Ответить

alekkkkssss

11.11.2011
alekkkkssss

Да можете повверх сделать только галочку на Cydia не ставьте

Ответить

drug0077

11.11.2011
drug0077

спасибо))) а то меня это очень беспокоило

Ответить

drug0077

11.11.2011
drug0077

помогите пожалуйста, у меня стоит IOS 5, я недавно сделал привязанный джейл, а если выйдет не привязанный смогу ли я на него прошиться???

Ответить

PiPhone

11.11.2011
PiPhone

Должно получиться, если сохранены SHSH

Ответить

grain

11.11.2011
grain

а на 4ю версию получится прошить?

Ответить

alekkkkssss

11.11.2011
alekkkkssss

На 4-ю можно попробывать я с беток на 4.3.3 откатывал с официальной прошивки не пытался откатить :)